Subject: Forum activity on: Path actions not working as intended? Am I right?
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Mar 2025 11:42:29 -0000

Dear Adriana calderón,

A new post has been approved on the topic "Path actions not working as intended? Am I right?" by moderator Tyler Durden:
---
Hi there everybody, I ran into an issue while using path actions while trying to make a cancel icon. Both items disappear on applying the action for some reason. I am confused if its a bug or I just don't understand how these things work. Here is a little video demonstration: Expected Behavior: It should make a new "x" looking item when I union both paths but it removes both instead.OS: Windows 10 64bitInkscape Version: 1.4Special Hardware: multiple monitors 
----
Link: http://www.inkscape.org/forums/questions/path-actions-not-working-as-intended-am-i-right/#c78856

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.